## golang-github-cloudflare-tableflip 0.0~git20190329.8392f16

=== debian/changelog ===
golang-github-cloudflare-tableflip (0.0~git20190329.8392f16-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Fri, 24 Apr 2020 20:45:35 +0530

golang-github-cloudflare-tableflip (0.0~git20190329.8392f16-1) unstable; urgency=medium

  * Initial release (Closes: #958411)

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Apr 2020 22:45:31 +0530
