=== debian/control ===
Source: golang-github-cloudflare-tableflip
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-tableflip
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-tableflip.git
Homepage: https://github.com/cloudflare/tableflip
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cloudflare/tableflip

Package: golang-github-cloudflare-tableflip-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         ${misc:Depends}
Description: Graceful process restarts in Go (library)
 It is sometimes useful to update the running code and / or configuration of a
 network service, without disrupting existing connections. Usually, this is
 achieved by starting a new process, somehow transferring clients to it and
 then exiting the old process.
 .
 There are many ways to implement graceful upgrades. They vary wildly in the
 trade-offs they make, and how much control they afford the user. This library
 has the following goals: 
  - No old code keeps running after a successful upgrade
  - The new process has a grace period for performing initialisation
  - Crashing during initialisation is OK
  - Only a single upgrade is ever run in parallel
