## golang-github-cloudflare-tableflip 1.2.1~git20200514.4baec98

=== debian/changelog ===
golang-github-cloudflare-tableflip (1.2.1~git20200514.4baec98-3) unstable; urgency=medium

  * Really reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jun 2020 00:45:21 +0530

golang-github-cloudflare-tableflip (1.2.1~git20200514.4baec98-2) experimental; urgency=medium

  * Reupload to unstable (gitaly 13.0 is now uploaded)

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 May 2020 16:57:59 +0530

golang-github-cloudflare-tableflip (1.2.1~git20200514.4baec98-1) experimental; urgency=medium

  * Revert "Switch to github tags as upstream now have releases"
    (gitaly needs master HEAD)
  * New upstream version 1.2.1~git20200514.4baec98

 -- Pirate Praveen <praveen@debian.org>  Sun, 24 May 2020 19:45:35 +0530

golang-github-cloudflare-tableflip (1.2.0-1) experimental; urgency=medium

  * Switch to github tags as upstream now have releases
  * New upstream release 1.2.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 24 May 2020 19:09:28 +0530
