=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-any,
-               golang-github-pkg-errors-dev
+               golang-any (>= 2:1.14~),
+               golang-github-pkg-errors-dev (>= 0.9.1~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-tableflip
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-tableflip.git
@@ -17,7 +17,7 @@
 
 Package: golang-github-cloudflare-tableflip-dev
 Architecture: all
-Depends: golang-github-pkg-errors-dev,
+Depends: golang-github-pkg-errors-dev (>= 0.9.1~),
          ${misc:Depends}
 Description: Graceful process restarts in Go (library)
  It is sometimes useful to update the running code and / or configuration of a
